
/*-----------clients-list-----------*/
.clients-list__item-sub {
    display: none;
}
.clients-list__item:hover .clients-list__item-sub,
.clients-list__item-sub.show {
    display: block;
}
/*-----------/clients-list-----------*/

@media (min-width: 768px) {

}
@media (min-width: 1024px) {

}
@media (min-width: 1200px) {

}
@media (min-width: 1366px) {

}
